body.default {
    background-color: var(--cBackgroundDM);
    color: var(--cTextDM);
}

.default.bgPrimary {
    background-color: var(--cPrimary) !important;
}

.default.bgSecondary {
    background-color: var(--cSecondary) !important;
}

.default .textPrimary {
    color: var(--cPrimaryDM) !important;
}

.default .textSecondary {
    color: var(--cSecondaryDM) !important;
}

.default .textDecor {
    color: var(--cDecorDM) !important;
}

.default .textDecor2 {
    color: var(--cDecor2DM) !important;
}

.default .bgDecor {
    background-color: var(--cDecorDM) !important;
}

.default .bgDecor2 {
    background-color: var(--cDecor2DM) !important;
}


.default button {
    background-color: var(--cDecorDM);
    color: var(--cTextDM);
    box-shadow: var(--cBoxShadowDM);
}

.default button:hover {
    background-color: var(--cDecor2DM);
    box-shadow: 0px 15px 20px var(--cDecor2TransDM);
}

/* N A V I G A T I O N */
.default .navigation {
    background: var(--cBackground2DM);
}